Bug 1417132 - Satellite 6.2 support for RHEV 4.0
Summary: Satellite 6.2 support for RHEV 4.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - RHEV
Version: 6.2.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Ivan Necas
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1405489 1480361 (view as bug list)
Depends On: 1393928
Blocks: 1405489
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:39 UTC by pm-sat@redhat.com
Modified: 2020-05-14 15:35 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393928
Environment:
Last Closed: 2018-02-21 16:51:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 15560 0 None None None 2017-01-27 09:39:34 UTC

Comment 2 Mike McCune 2017-07-10 17:56:33 UTC
*** Bug 1405489 has been marked as a duplicate of this bug. ***

Comment 3 Ivan Necas 2017-08-23 11:03:39 UTC
Verified against Satetllite 6.3 Snap 12

Successfully added compute resource against RHV 4.1.2.1-0.1.el7.

Comment 4 Ivan Necas 2017-08-23 11:18:08 UTC
*** Bug 1480361 has been marked as a duplicate of this bug. ***

Comment 5 pm-sat@redhat.com 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.